petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSARKIMEXL2

Second order ARK IMEX scheme with L-stable implicit part. This method has two implicit stages, and L-stable implicit scheme.

### Options Database

-ts_arkimex_type l2 - References:
1. -L. Pareschi, G. Russo, Implicit Explicit Runge Kutta schemes and applications to hyperbolic systems with relaxations. Journal of Scientific Computing Volume: 25, Issue: 1, October, 2005.

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages